<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="it">

  <file datatype="plaintext" original="language.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_LEGAL">
        <source>IL SOFTWARE CONTENUTO NEL DISCO VIENE FORNITO “COSÌ COM’È”, SENZA ALCUNA GARANZIA O CONDIZIONE DI QUALSIASI TIPO, ESPRESSA, IMPLICITA O DI LEGGE, INCLUSE, FRA LE ALTRE, LE GARANZIE DI QUALITÀ, RENDIMENTO, COMMERCIABILITÀ O IDONEITÀ A UNO SCOPO SPECIFICO. NON SARÀ NEPPURE VALIDA ALCUNA GARANZIA DERIVANTE DA AMBITI DI DISTRIBUZIONE O DI PRESTAZIONE, O DA USI COMMERCIALI. NESTLE’ ITALIANA NON FORNISCE ALCUNA GARANZIA CHE IL FUNZIONAMENTO DEL SOFTWARE SARÀ CONTINUO, NON SOGGETTO A INTERRUZIONI O ESENTE DA ERRORI.|p|IN NESSUN CASO NESTLE’ ITALIANA SARÀ TENUTA A RISARCIRE L’ UTENTE PER QUALSIASI SOMMA SUPERIORE ALL’IMPORTO PAGATO DALL’UTENTE A NESTLE’ ITALIANA PER L’ACCESSO AL SOFTWARE.|p|IL SOFTWARE CONCESSO CON IL PRESENTE CONTRATTO VIENE FORNITO SENZA ALCUNA GARANZIA O CONDIZIONE DI QUALSIASI TIPO, ESPRESSA O IMPLICITA, CONTRO EVENTUALI VIOLAZIONI, E LO SVILUPPATORE NON SARÀ TENUTO A INDENNIZZARE L’UTENTE PER LE VIOLAZIONI DI ALCUN BREVETTO, DIRITTO D’AUTORE, SEGRETO COMMERCIALE O DI ALTRO DIRITTO PROPRIETARIO.</source>
      </trans-unit>
	  <trans-unit id="002" resname="IDS_AGREE">
        <source>ACCETTO</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_DISAGREE">
        <source>RIFIUTO</source>
      </trans-unit>
	  <trans-unit id="004" resname="IDS_COPYRIGHT">
        <source>TM e © 2010 Twentieth Century Fox Film Corporation. Tutti i diritti riservati. Proprietà di Fox. Solo per uso promozionale. È severamente vietata la vendita, la riproduzione o la diffusione totale o parziale del presente materiale.</source>
      </trans-unit>
	  <trans-unit id="005" resname="IDS_COPYRIGHT2">
        <source>Rio TM e © 2011 Twentieth Century Fox Film Corporation. Tutti i diritti riservati.</source>
      </trans-unit>
	  <trans-unit id="006" resname="IDS_TECHNICAL_SUPPORT">
        <source>Per ricevere assistenza tecnica, visitare:</source>
      </trans-unit>
	  <trans-unit id="007" resname="IDS_ESCAPE_INST">
        <source>Aiuta Blu e Gioiel a fuggire da Miguel e i suoi scagnozzi e a raggiungere la salvezza nella giungla prima del calare delle tenebre.</source>
      </trans-unit>
	  <trans-unit id="008" resname="IDS_GAME_OVER">
        <source>Fine partita</source>
      </trans-unit>
	  <trans-unit id="009" resname="IDS_MUSIC_INST">
        <source>Crea la musica con l’aiuto del tuo personaggio preferito del film.</source>
      </trans-unit>
	  <trans-unit id="010" resname="IDS_MUSIC_SELECTCHARACTER">
        <source>Seleziona un personaggio</source>
      </trans-unit>
	  <trans-unit id="011" resname="IDS_MUSIC_SELECTBACKDROP">
        <source>Seleziona uno sfondo</source>
      </trans-unit>
	  <trans-unit id="012" resname="IDS_MINIGAMES_INST">
        <source>Seleziona un gioco</source>
      </trans-unit>
	  <trans-unit id="013" resname="IDS_BLOCKS_INST">
        <source>Fai clic sui gruppi di 3 o più blocchi per eliminarli.</source>
      </trans-unit>
	  <trans-unit id="014" resname="IDS_BLOCKS_INST2">
        <source>Impedisci ai blocchi di raggiungere la parte superiore dell’area di gioco.</source>
      </trans-unit>
	  <trans-unit id="015" resname="IDS_JIGSAW_INST">
        <source>Seleziona un puzzle</source>
      </trans-unit>
	  <trans-unit id="016" resname="IDS_JIGSAW_INST2">
        <source>Incastra le tessere facendole scivolare per completare l’immagine.</source>
      </trans-unit>
	  <trans-unit id="017" resname="IDS_JIGSAW_COMPLETE">
        <source>Hai completato il puzzle!</source>
      </trans-unit>
	  <trans-unit id="018" resname="IDS_FRAMER_INST">
        <source>Incornicia le tue foto e stampale.</source>
      </trans-unit>
	  <trans-unit id="019" resname="IDS_FRAMER_CHOOSE">
        <source>Scegli una foto</source>
      </trans-unit>
	  <trans-unit id="020" resname="IDS_FRAMER_DROP">
        <source>Trascina qui la tua foto</source>
      </trans-unit>
	  <trans-unit id="021" resname="IDS_SLIDERS_INST">
        <source>Seleziona un puzzle</source>
      </trans-unit>
	  <trans-unit id="022" resname="IDS_SLIDERS_INST2">
        <source>Fai scivolare le tessere nella posizione corretta per ricostruire l’immagine.</source>
      </trans-unit>
	  <trans-unit id="023" resname="IDS_SLIDERS_COMPLETE">
        <source>Hai completato il puzzle!</source>
      </trans-unit>
	  <trans-unit id="024" resname="IDS_MEMORY_INST">
        <source>Trova le coppie di carte uguali</source>
      </trans-unit>
	  <trans-unit id="025" resname="IDS_MUSIC_DRAGSOUNDS">
        <source>Trascina gli effetti sonori nel mixer</source>
      </trans-unit>
	  <trans-unit id="026" resname="IDS_CINEMAS">
        <source>SOLO AL CINEMA</source>
      </trans-unit>
    </body>
  </file>

</xliff>